[lfs-support] Stuck at Bash 5.16

Mikie kmb at mikienet.com
Sat Aug 18 07:31:23 PDT 2012


>LFS is not for beginners.  Reread section vi. Prerequisites.  You really need a bit more general Linux experience.

   -- Bruce


I'm making progres.





More information about the lfs-support mailing list